Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

All code examples must follow the Markdown rules as this site uses Markdown. If you don't know how, click here for a tutorial. Any code examples not using Markdown will be deleted.
All code examples must follow the Markdown rules as this site uses Markdown. If you don't know how, click here for a tutorial. Any code examples not using Markdown will be deleted.

Security Vulnerability Posted for phpFox 4.4.3

edited February 2017 in phpFox

At the phpFox forum, a client posted of a serious security vulnerability. We don't know the details but you might want to follow the answer to this thread, https://community.phpfox.com/forum/thread/56011/v4-4-3-security-vulnerability/ and we'll also follow it.

In case that thread is deleted, here's what the client says:

Just a heads up for those running v4.4.3, You site is vulnerable. There is a security vulnerability which give the hacker a admin access to your site as well as the root directory with shell access. I've archived all the info which should give a good picture of how it's being accomplished and sending it to phpfox.

and a screenshot of it:
phpFox vulnerability

Sign In or Register to comment.